<div class="messages">
        <div class="listContact">
            <ul class="contacts">
                <li class="user">Ana, Psycologist</li>
                <li class="user">Ana, Psycologist</li>
                <li class="user">Ana, Psycologist</li>
                <li class="user">Ana, Psycologist</li>
            </ul>
        </div>
      
        <div class="search">Rechercher un correspondant</div>
      
        <div class="talks">
          <ul class="talk">
            <li class="message">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem saepe et odio consectetur iste aut deleniti numquam id? Consectetur laborum cum fuga et placeat necessitatibus sequi aspernatur optio eos temporibus!</li>
            <li class="message">Le lorem ipsum est, en imprimerie, une suite de mots sans signification utilisée à titre provisoire pour calibrer une mise en page,  fjfjjfut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et </li>
            <li class="message">Le lorem ipsum est, en imprimerie, une suite de mots sans signification utilisée à titre provisoire pour calibrer une mise en page,  fjfjjfut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et </li>
            <li class="message">Le lorem ipsum est, en imprimerie, une suite de mots sans signification utilisée à titre provisoire pour calibrer une mise en page,  fjfjjfut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et </li>
          </ul>
        </div>
        
      </div>
